################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
src/KeyStone_UART_Init_drv.obj: C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_UART_Init_drv.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --big_endian --abi=eabi -Ooff -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common" --include_path="/packages/ti/csl" --include_path="/packages" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages" --define=DEVICE_C6657 --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/KeyStone_UART_Init_drv.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/KeyStone_common.obj: C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_common.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --big_endian --abi=eabi -Ooff -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common" --include_path="/packages/ti/csl" --include_path="/packages" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages" --define=DEVICE_C6657 --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/KeyStone_common.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/UART_Interrupt.obj: ../src/UART_Interrupt.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --big_endian --abi=eabi -Ooff -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common" --include_path="/packages/ti/csl" --include_path="/packages" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages" --define=DEVICE_C6657 --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/UART_Interrupt.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/UART_main.obj: ../src/UART_main.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --big_endian --abi=eabi -Ooff -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common" --include_path="/packages/ti/csl" --include_path="/packages" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages" --define=DEVICE_C6657 --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/UART_main.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/UART_vectors.obj: ../src/UART_vectors.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --big_endian --abi=eabi -Ooff -g --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common" --include_path="/packages/ti/csl" --include_path="/packages" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages/ti/csl" --include_path="C:/ti/pdk_C6657_1_1_2_6/packages" --define=DEVICE_C6657 --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/UART_vectors.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


